langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - rigel
id: rigel_help
theme: rigel
region: content
weight: -3
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
